title: Site
tabs:
  mainContent:
    label: 
      fr: Contenu général
      en: Main content
    icon: page
    columns:
      - width: 2/3
        sections:
          mainContent:
            type: fields
            fields:
              headline:
                type: headline
                label: Images
                numbered: false 
              mainLogos:
                label: Logos
                type: structure
                max: 1
                fields:
                  lightVersion:
                    label: 
                      fr: Version claire
                      en: Light version
                    type: files
                    multiple: false
                    template: image
                    uploads:
                      template: image
                  darkVersion:
                    label: 
                      fr: Version sombre
                      en: Dark version
                    type: files
                    template: image
                    multiple: false
                    uploads:
                      template: image
              headline2:
                type: headline
                label: Contact
                numbered: false           
              address:
                label:
                  fr: Adresse
                  en: Address
                type: textarea
                size: tiny
              telephone:
                label:
                  fr: Téléphone
                  en: Phone
                type: tel
                width: 1/2
              mail:
                label:
                  fr: Email
                  en: E-mail
                type: email
                width: 1/2
              socials:
                label:
                  fr: Réseaux sociaux
                  en: Social Media
                type: structure
                max: 1
                fields:
                  linkedin:
                    type: url
                  twitter:
                    type: url
                  facebook:
                    type: url
                  instagram:
                    type: url
                width: 2/3
              footerColor:
                label:
                  en: Footer color
                  fr: Couleur de typo – Footer
                extends: settings/palette
                default: '#fff'
              footerBgColor:
                label:
                  en: Footer background color
                  fr: Couleur d'arrière-plan – Footer
                extends: settings/palette
                default: '#B6C9B8'
      - width: 1/3
        sections:
          pages:
            type: pages
            create: default
            templates:
              - home
  seo:
    icon: preview
    columns:
      - width: 1/1
        sections:
          seo:
            type: fields
            fields:
              headline3:
                type: headline
                label: SEO
                numbered: false
              customTitle:
                label: 
                  fr : titre SEO
                  en : SEO title
                type: writer
                info: "Si ce champ n'est pas défini, c'est le titre par défaut qui sera utilisé"
              thumbnail:
                label:
                  fr: Image Principale
                type: files
                multiple: false
                template: image
                uploads:
                  template: image
                width: 1/3
              description:
                type: textarea
                label: 
                  fr: Description principale
                  en: Main description
                help: Entre 55 et 160 caractères
                maxlength: 160
                width: 2/3
              line:
                type: line
              cookiesSep:
                label: Cookies
                type: headline
                width: 1/3
              cookiesConsent:
                type: textarea
                label: 
                  fr: Acceptation des cookies
                  en: Cookies acceptation
                width: 2/3

  files:
    label:
      fr: Fichiers
      en: Files
    icon : image
    sections:
      files:
        label:
          fr: Fichiers
          en: Files
        type: files
        uploads:
          template: image

      